Name: kron4ek-wine-10.6-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.6-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.6/wine-10.6-amd64.tar.xz
  file_checksum: 7ce2841c0a74461d484662c3d13a44c7
  file_size: 68362032
  rename: wine-10.6-amd64.tar.xz
Post:
- action: rename
  source: wine-10.6-amd64
  dest: kron4ek-wine-10.6-amd64
